*.pyc
*.sh
*.bat
00*.py
build*.*
autodelopy*.*
venv
run.bat
tmp/*
uploads/*
logs/*
build/*
media/*
.idea/workspace.xml
.idea/misc.xml
.idea/scj.xml
.DS_Store
wsd
run.bat
.idea
local_settings.*
touch_settings.*


apps/dashboard/forms.py
libs/printhelper.py



